"PROCESSES" = "PROSES";
"CPU" = "CPU";
"Processes" = "Proses";
"Powered Off" = "Dimatikan";
"Time Sleeping" = "Sleeping";
"User" = "Pengguna";
"Temperature" = "Suhu";
"Memory" = "Memori";
"Threads" = "Jalur";
"Time Awake" = "Awake";
"OTHER" = "LAIN";
"Powered On" = "Dihidupkan";
"Frames Per Second" = "Bingkai per saat";
"System" = "Sistem";
"Processor" = "Pemproses";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"Idle" = "Idle";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"UPTIME" = "UPTIME";
"Uptime" = "Uptime";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

